﻿@charset "UTF-8";

/* Page Title */

 
/* 게시판 */
.w_bg                     {width:100%;  float:left; margin:0px 0 50px 0px; font-size:12px;} 
#board                     {width:880px;  margin:0 auto; }   

#board  table.list						{width:100%; margin:0 0 0 0px;}
#board  table.list					  td{font:normal 12px Malgun Gothic; height:24px; border-bottom:1px solid #ddd; 
                                          padding:5px 0; color:#747474;}
										  
#board  table.list					  td a{font:normal 12px Malgun Gothic; height:24px; 
                                          color:#747474;}

#board  table.list					  th{font:bold 12px Malgun Gothic; height:24px; border-top:2px solid #a7091b; border-bottom:1px solid #dee3e8;  
                                          padding-top:7px; color:#333;  background-color:#fff8f8; }



#board .view_bt                     {float:left; width:600px; margin:-15px 0 0 570px;}



#board .search							{width:99%; margin:0 auto; background-color:#fff8f8; border:1px solid #ddd;  
                                         height:30px; text-align:center; padding:10px 0 0px 0; overflow:hidden;}
.search_in							{width:380px; margin:0 auto; overflow:hidden;}
.search_in select					{float:left; margin-right:10px;}
.search_in a						{float:left; margin-left:10px;}

#board .input01				{height:12px; padding:3px 0 3px 3px; color:#555; border:1px solid #ddd; float:left; margin-right:5px}
#board .input02				{height:12px; padding:3px 0 3px 3px; color:#555; border:1px solid #ddd; }
.textarea01					{resize:none; border:1px solid #ddd}
.textarea02					{resize:none; border:1px solid #d7d7d7 !important; width:860px !important; height:250px !important; text-align:left; font-family:"dotum"}


/* 보기 */

#board  .view_bar					  {width:99%;  text-align:center; font:bold 12px Malgun Gothic;  height:28px; padding-top:10px;
                                      border-top:2px solid #a7091b; border-bottom:1px solid #dee3e8;  background-color:#fff8f8; color:#333;}




#board table.view						{width:100%; margin:0 auto;}
#board table.view	td.view01			{font:bold 12px Malgun Gothic; height:24px; border-bottom:1px solid #ddd; 
                                          padding:5px; color:#555; text-align:center; background-color:#fff8f8;}

#board table.view	td.view02			{font:normal 12px Malgun Gothic; height:24px; border-bottom:1px solid #ddd; 
                                          padding:5px 5px 5px 10px; color:#747474; }


#board table.view	td.view03			{border-bottom:1px solid #ddd; padding:20px 10px 20px 10px;}

							
#board .num							{ width:100%; margin:20px auto; text-align:center; font:normal 12px/16px Malgun Gothic; padding-top:20px; overflow:hidden;}

.c		{text-align:center;}


.lock_input							{margin:20px 15px 0 0 ; float:left; height:22px;}

.btn_bg	a							{width:25px; display:block; padding:5px 10px; background:#a7091b; font-size:12px; font-family:"dotum"; color:#fff; }
.btn_bg2 a				{padding:7px 25px; background:#a7091b; display:block; float:left; color:#fff!important; font-size:14px; border:1px solid #af030b}
.btn_bg3 a				{padding:7px 25px; background:#e5e5e5; display:block; float:left; color:#777!important; font-size:14px; margin-left:10px; border:1px solid #d7d7d7}

/* 글쓰기*/

#board table.join03				{width:100%;  border-top:2px solid #a7091b; border-bottom:1px solid #ddd; text-align:left; margin:0px 0 0px 0px;}
#board table.join03 td				{padding:10px 0 10px 10px; border-bottom:1px solid #e9e9e9; font:normal 12px/16px Malgun Gothic; }

#board .text_p           {font-size:12px; font-weight:bold; text-align:center;}




table.write				{width:670px;  border-top:2px solid #0d498d; border-bottom:1px solid #ddd; text-align:left; margin:50px 0 0 70px;}
table.write td				{padding:10px 0 10px 5px; border-bottom:1px solid #e9e9e9; font:normal 12px/16px "맑은고딕","malgun gothic"; }

.text_p           {font-size:12px; font-weight:bold; text-align:center;}


.textarea01			{width:510px; height:57px;
					 border-left:1px solid #d1d1d1; border-top:1px solid #d1d1d1; border-right:1px solid #d1d1d1; border-bottom:1px solid #d1d1d1; resize:none;}
.lp10				{margin-left:20px; }


 

/* faq */
#opinion	li			{width:100%;  font:normal 12px Malgun Gothic; color:#999; }
.faqno					{width:10%; float:left; padding:10px 0 0 0 ; text-align:center;}
.faqtlt					{width:90%; float:left; padding:8px 0 6px 0; line-height:18px; text-align:left !important; }
.faqline				{width:100%; height:1px; overflow:hidden; border-bottom:1px solid #ddd; clear: both;}






/* 포토갤러리 */



.gallery			{width:260px; float:left; margin:0 15px 30px 15px;}
.gallery_text		{text-align:center; margin-top:10px;}
.gallery_text a		{font-size:12px;}

#num						{margin:0 auto; width:100px; margin-top:30px; overflow:hidden; font-size:12px;}


.search_2						{width:850px; margin:0 auto; padding:15px 0px; background:#fff8f8; overflow:hidden; float:left; }
.search_2 select				{height:25px; float:left; margin-right:12px; height:22px;}
.search_2	input				{float:left; margin-right:12px; border:1px solid #d8d8d8; height:18px;}
.search_2	p					{float:left;}